<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="1" RegNum="31-03-2016" Object="Капитальный ремонт инженерных сетей: отопление, замена кожухотрубного водоподогревателя на пластинчатый теплообменник, установка прибора учёта тепловой энергии многоквартирного дома, расположенного по адресу: Оренбургская область, г. Орск, ул. Кутузова, д. 44а." Constr="Оренбургская обл., г.Орск, ул. Кутузова, 44а"/>
  <RegionInfo RegionName="Оренбургская область (Редакция 2009 г. с Изм.1,2)" RegionID="4562" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr RoundTaxes SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\321\Documents\Гранд-Смета\Индексы\Индексы Оренбургской области 1 квартал 2016\Индексы Оренбург 1 квартал 2016.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-1-3" OZ="12,23" EM="6,57" ZM="12,23" MT="8,89"/>
      <Index Caption="60 Прокладка трубопроводов отопления и газоснабжения из стальных бесшовных труб диаметром 80 мм" Code="ТЕР16-02-004-03" OZ="11,89" EM="5,43" ZM="11,89" MT="2,51"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР26-01-017-01" OZ="12,23" EM="4,66" MT="2,98"/>
      <Index Caption="2398 Краска «Армофиниш»" Code="ТСЦ101-2466" MT="3,11"/>
      <Index Caption="2398 Краска «Армофиниш»" MT="3,11"/>
      <Index Caption="43060 Листы алюминиевые марки АД1Н, толщиной: 0,5 мм" Code="ТСЦ506-0879" MT="3,75"/>
      <Index Caption="43060 Листы алюминиевые марки АД1Н, толщиной: 0,5 мм" MT="3,75"/>
      <Index Caption="12464 Очиститель для клея «Армофлекс»" Code="ТСЦ113-0394" MT="3,71"/>
      <Index Caption="12464 Очиститель для клея «Армофлекс»" MT="3,71"/>
      <Index Caption="12435 Клей «Армофлекс» 520" Code="ТСЦ113-0393" MT="10,34"/>
      <Index Caption="12435 Клей «Армофлекс» 520" MT="10,34"/>
      <Index Caption="10169 Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Code="ТСЦ104-0162" MT="2,85"/>
      <Index Caption="10169 Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" MT="2,85"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-05-001-03" OZ="12,23" EM="6,43" ZM="12,23" MT="5,38"/>
      <Index Caption="45668 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 100 мм" Code="ТСЦ507-0986" MT="6,97"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм12-10-001-01" OZ="12,23" EM="6,48" MT="11,47"/>
      <Index Caption="29305 Кран шаровой муфтовый 11Б27П1, диаметром: 25 мм" Code="ТСЦ302-1833" MT="4,14"/>
      <Index Caption="29305 Кран шаровой муфтовый 11Б27П1, диаметром: 25 мм" MT="4,14"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-07-001-04" OZ="12,23" MT="2,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-07-001-02" OZ="12,23" MT="3,07"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм11-06-001-01" OZ="12,23" EM="6,04" ZM="12,23" MT="3,62"/>
      <Index Caption="10222 Трубки теплоизоляционные из вспененного полиэтилена типа THERMAFLEX FRZ толщиной: 20 мм, диаметром 89 мм" Code="ТСЦ104-0885" MT="3,08"/>
      <Index Caption="10222 Трубки теплоизоляционные из вспененного полиэтилена типа THERMAFLEX FRZ толщиной: 20 мм, диаметром 89 мм" MT="3,08"/>
      <Index Caption="10186 Трубки теплоизоляционные из вспененного полиэтилена типа THERMAFLEX FRZ толщиной: 9 мм, диаметром 76 мм" Code="ТСЦ104-0849" MT="2,91"/>
      <Index Caption="10186 Трубки теплоизоляционные из вспененного полиэтилена типа THERMAFLEX FRZ толщиной: 9 мм, диаметром 76 мм" MT="2,91"/>
      <Index Caption="25209 Затворы гидравлические диаметром: до 65 мм" Code="ТСЦ301-3267" MT="3,55"/>
      <Index Caption="25209 Затворы гидравлические диаметром: до 65 мм" MT="3,55"/>
      <Index Caption="45690 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,6 МПа (16 кгс/см2), диаметром 65 мм" Code="ТСЦ507-1001" MT="7,55"/>
      <Index Caption="45690 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,6 МПа (16 кгс/см2), диаметром 65 мм" MT="7,55"/>
      <Index Caption="69 Прокладка трубопроводов отопления и водоснабжения из стальных электросварных труб диаметром до 40 мм" Code="ТЕР16-02-005-01" OZ="11,89" EM="5,37" ZM="11,89" MT="4,32"/>
      <Index Caption="29910 Трубопроводы из стальных электросварных труб с гильзами для отопления и водоснабжения, наружный диаметр: 45 мм, толщина стенки 3,5 мм" Code="ТСЦ302-1331" MT="4,3"/>
      <Index Caption="29910 Трубопроводы из стальных электросварных труб с гильзами для отопления и водоснабжения, наружный диаметр: 45 мм, толщина стенки 3,5 мм" MT="4,3"/>
      <Index Caption="29907 Трубопроводы из стальных водогазопроводных неоцинкованных труб с гильзами и креплениями для газоснабжения диаметром: 32 мм" Code="ТСЦ302-1314" MT="2,15"/>
      <Index Caption="29907 Трубопроводы из стальных водогазопроводных неоцинкованных труб с гильзами и креплениями для газоснабжения диаметром: 32 мм" MT="2,15"/>
      <Index Caption="87 Установка фланцевых соединений на стальных трубопроводах диаметром 50 мм" Code="ТЕР16-02-007-01" OZ="11,89" EM="5,88" ZM="11,89" MT="5,21"/>
      <Index Caption="45665 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 50 мм" Code="ТСЦ507-0983" MT="5,48"/>
      <Index Caption="45665 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 50 мм" MT="5,48"/>
      <Index Caption="45687 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,6 МПа (16 кгс/см2), диаметром 32 мм" Code="ТСЦ507-0998" MT="7,55"/>
      <Index Caption="45687 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,6 МПа (16 кгс/см2), диаметром 32 мм" MT="7,55"/>
      <Index Caption="180 Установка счетчиков (водомеров) диаметром до 40 мм" Code="ТЕР16-06-005-01" OZ="11,89" EM="4,82" ZM="11,89" MT="3,11"/>
      <Index Caption="23385 Счетчики (водомеры) крыльчатые диаметром: 32 мм" Code="ТСЦ301-3165" MT="3,11"/>
      <Index Caption="23385 Счетчики (водомеры) крыльчатые диаметром: 32 мм" MT="3,11"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-003-03" OZ="12,23" EM="6,09" MT="4,79"/>
      <Index Caption="28768 Вентили проходные муфтовые: 15KЧ18Р для воды, давлением 1,6 МПа (16 кгс/см2), диаметром 25 мм" Code="ТСЦ302-1136" MT="6,17"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм11-02-001-01" OZ="12,23" MT="6,5"/>
      <Index Caption="27487 Термопреобразователи сопротивления, марка: «Взлет ТПС», Pt500, Pt100, монтажная длина 70 мм (согласованная пара)" Code="ТСЦ301-0787" MT="4,43"/>
      <Index Caption="27487 Термопреобразователи сопротивления, марка: «Взлет ТПС», Pt500, Pt100, монтажная длина 70 мм (согласованная пара)" MT="4,43"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-409-01" OZ="12,23" EM="6,12" ZM="12,23" MT="7,13"/>
      <Index Caption="44481 Трубы поливинилхлоридные (ПВХ) диаметром 25 мм" Code="ТСЦ507-0915" MT="2,71"/>
      <Index Caption="44481 Трубы поливинилхлоридные (ПВХ) диаметром 25 мм" MT="2,71"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-01" OZ="12,23" EM="5,77" ZM="12,23" MT="3,89"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-02" OZ="12,23" EM="5,78" ZM="12,23" MT="3,93"/>
      <Index Caption="46972 Переходы концентрические на Ру до 16 МПа (160 кгс/см2) диаметром условного прохода: 80х50 мм, наружным диаметром и толщиной стенки 89х3,5-57х3 мм" Code="ТСЦ507-2288" MT="1,98"/>
      <Index Caption="46972 Переходы концентрические на Ру до 16 МПа (160 кгс/см2) диаметром условного прохода: 80х50 мм, наружным диаметром и толщиной стенки 89х3,5-57х3 мм" MT="1,98"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-06-003-10" OZ="12,23" EM="5,56" ZM="12,23" MT="3,9"/>
      <Index Caption="44481 Трубы поливинилхлоридные (ПВХ) диаметром 25 мм" MT="2,71"/>
      <Index Caption="Средний индекс на материалы" Code="ТЕРм08" MT="5,81"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-144-01" OZ="12,23" MT="12,21"/>
      <Index Caption="38955 Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова: ВВГ, напряжением 0,66 Кв, число жил   2 и сечением 2,5 мм2" Code="ТСЦ501-8184" MT="6,08"/>
      <Index Caption="38955 Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова: ВВГ, напряжением 0,66 Кв, число жил   2 и сечением 2,5 мм2" MT="6,08"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм11-01-001-01" OZ="12,23" EM="6,96" ZM="12,23" MT="4,48"/>
      <Index Caption="41963 Бокс ЩРН-9 навесной (250х250х120)" Code="ТСЦ503-0542" MT="7,01"/>
      <Index Caption="41963 Бокс ЩРН-9 навесной (250х250х120)" MT="7,01"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм11-03-001-01" OZ="12,23" MT="4,09"/>
      <Index Caption="27485 Тепловычислитель энергозависимый, марка: ТСРВ-023, 6 каналов выхода" Code="ТСЦ301-0899" MT="5"/>
      <Index Caption="27485 Тепловычислитель энергозависимый, марка: ТСРВ-023, 6 каналов выхода" MT="5"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм10-08-003-02" OZ="12,23" EM="5,9" MT="5,98"/>
      <Index Caption="48773 Блок питания С-24" Code="ТСЦ509-1256" MT="5,6"/>
      <Index Caption="48773 Блок питания С-24" MT="5,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-575-01" OZ="12,23" MT="10,6"/>
      <Index Caption="49556 Выключатели автоматические: «IEK» ВА47-29 1Р 10А, характеристика С" Code="ТСЦ509-2227" MT="3,5"/>
      <Index Caption="49556 Выключатели автоматические: «IEK» ВА47-29 1Р 10А, характеристика С" MT="3,5"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРп03-02-072-01" OZ="12,23" ZM="12,23"/>
      <Index Caption="27394 Расходомер электромагнитный, марка: ПРЭМ диаметр 50 мм, с монтажным комплектом" Code="ТСЦ301-6557" MT="3,94"/>
      <Index Caption="27394 Расходомер электромагнитный, марка: ПРЭМ диаметр 50 мм, с монтажным комплектом" MT="3,94"/>
      <Index Caption="Вводно-распределительное устройство типа: ВРУ 1-49-03" Code="ТСЦ509-1572" MT="3,35"/>
      <Index Caption="Вводно-распределительное устройство типа: ВРУ 1-49-03" MT="3,35"/>
      <Index Caption="172 Установка водомерных узлов, поставляемых на место монтажа собранными в блоки, без обводной линии диаметром ввода до 65 мм, диаметром водомера до 40 мм" Code="ТЕР16-06-002-01" OZ="11,89" EM="5,97" ZM="11,89" MT="3,61"/>
      <Index Caption="23385 Счетчики (водомеры) крыльчатые диаметром: 32 мм" MT="3,11"/>
      <Index Caption="23385 Счетчики (водомеры) крыльчатые диаметром: 32 мм" MT="3,11"/>
      <Index Caption="28933 Обвязки водомеров из стальных водогазопроводных бесшовных и сварных труб с фланцами, болтами, гайками, прокладками и муфтовой арматурой: (без обводной линии) диаметром до 40 мм" Code="ТСЦ302-3309" MT="4,97"/>
      <Index Caption="28933 Обвязки водомеров из стальных водогазопроводных бесшовных и сварных труб с фланцами, болтами, гайками, прокладками и муфтовой арматурой: (без обводной линии) диаметром до 40 мм" MT="4,97"/>
      <Index Caption="27331 Манометры общего назначения с трехходовым краном ОБМ1-100" Code="ТСЦ301-1223" MT="3,81"/>
      <Index Caption="27331 Манометры общего назначения с трехходовым краном ОБМ1-100" MT="3,81"/>
      <Index Caption="41964 Бокс ЩРН-9 навесной (250х300х120)" Code="ТСЦ503-0543" MT="7,01"/>
      <Index Caption="41964 Бокс ЩРН-9 навесной (250х300х120)" MT="7,01"/>
      <Index Caption="41965 Бокс ЩРН-9 навесной (250х350х120)" Code="ТСЦ503-0544" MT="7,01"/>
      <Index Caption="41965 Бокс ЩРН-9 навесной (250х350х120)" MT="7,01"/>
      <Index Caption="45691 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,6 МПа (16 кгс/см2), диаметром 80 мм" Code="ТСЦ507-1002" MT="7,55"/>
      <Index Caption="45691 Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,6 МПа (16 кгс/см2), диаметром 80 мм" MT="7,55"/>
      <Index Caption="29118 Краны шаровые BROEN BALLOMAX для теплоснабжения и охлаждения, с фланцевым присоединением, с ручкой, серии КШТ 60.103, давлением: 2,5 МПа (25 кгс/см2), диаметром 80 мм" Code="ТСЦ302-2170" MT="4,35"/>
      <Index Caption="29118 Краны шаровые BROEN BALLOMAX для теплоснабжения и охлаждения, с фланцевым присоединением, с ручкой, серии КШТ 60.103, давлением: 2,5 МПа (25 кгс/см2), диаметром 80 мм" MT="4,35"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-06-002-02" OZ="12,23" EM="6,59" ZM="12,23" MT="4,18"/>
      <Index Caption="28977 Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром: 80 мм" Code="ТСЦ302-1176" MT="5,43"/>
      <Index Caption="28977 Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром: 80 мм" MT="5,43"/>
      <Index Caption="23389 Счетчики (водомеры) турбинные диаметром: 80 мм" Code="ТСЦ301-3166" MT="4,69"/>
      <Index Caption="23389 Счетчики (водомеры) турбинные диаметром: 80 мм" MT="4,69"/>
      <Index Caption="27395 Расходомер электромагнитный, марка: ПРЭМ диаметр 65 мм, с монтажным комплектом" Code="ТСЦ301-6558" MT="3,94"/>
      <Index Caption="27395 Расходомер электромагнитный, марка: ПРЭМ диаметр 65 мм, с монтажным комплектом" MT="3,94"/>
      <Index Caption="27394 Расходомер электромагнитный, марка: ПРЭМ диаметр 50 мм, с монтажным комплектом" MT="3,94"/>
      <Index Caption="27394 Расходомер электромагнитный, марка: ПРЭМ диаметр 50 мм, с монтажным комплектом" MT="3,94"/>
      <Index Caption="27393 Расходомер электромагнитный, марка: ПРЭМ диаметр 40 мм, с монтажным комплектом" Code="ТСЦ301-6556" MT="3,94"/>
      <Index Caption="27393 Расходомер электромагнитный, марка: ПРЭМ диаметр 40 мм, с монтажным комплектом" MT="3,94"/>
      <Index Caption="27394 Расходомер электромагнитный, марка: ПРЭМ диаметр 50 мм, с монтажным комплектом" MT="3,94"/>
      <Index Caption="27394 Расходомер электромагнитный, марка: ПРЭМ диаметр 50 мм, с монтажным комплектом" MT="3,94"/>
      <Index Caption="27333 Манометр для неагрессивных сред (класс точности 1.5) с резьбовым присоединением марка: МП-3У-16 с трехходовым краном 11П18пкРу16" Code="ТСЦ301-1465" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-04" OZ="12,23" EM="5,46" ZM="12,23" MT="3,87"/>
      <Index Caption="46973 Переходы концентрические на Ру до 16 МПа (160 кгс/см2) диаметром условного прохода: 80х50 мм, наружным диаметром и толщиной стенки 89х6-57х4 мм" Code="ТСЦ507-2289" MT="1,98"/>
      <Index Caption="28768 Вентили проходные муфтовые: 15KЧ18Р для воды, давлением 1,6 МПа (16 кгс/см2), диаметром 25 мм" MT="6,17"/>
      <Index Caption="28768 Вентили проходные муфтовые: 15KЧ18Р для воды, давлением 1,6 МПа (16 кгс/см2), диаметром 25 мм" MT="6,17"/>
      <Index Caption="29269 Кран шаровый муфтовый Valtec для воды диаметром: 25 мм, тип в/в" Code="ТСЦ302-0064" MT="3,35"/>
      <Index Caption="29269 Кран шаровый муфтовый Valtec для воды диаметром: 25 мм, тип в/в" MT="3,35"/>
      <Index Caption="45432 Соединительная арматура трубопроводов: угольник прямой диаметром: 20 мм" Code="ТСЦ507-0914" MT="6,62"/>
      <Index Caption="45432 Соединительная арматура трубопроводов: угольник прямой диаметром: 20 мм" MT="6,62"/>
      <Index Caption="44481 Трубы поливинилхлоридные (ПВХ) диаметром 25 мм" MT="2,71"/>
      <Index Caption="44481 Трубы поливинилхлоридные (ПВХ) диаметром 25 мм" MT="2,71"/>
      <Index Caption="7984 Трубы гибкие гофрированные из самозатухающего ПВХ-пластиката легкого типа диаметром 16 мм" Code="ТСЦ103-2402" MT="2,83"/>
      <Index Caption="7984 Трубы гибкие гофрированные из самозатухающего ПВХ-пластиката легкого типа диаметром 16 мм" MT="2,83"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм10-01-055-03" OZ="12,23" EM="5,93" ZM="12,23" MT="2,18"/>
      <Index Caption="1 квартал 2016 г." Code="507-2289" MT="2,59"/>
      <Index Caption="1 квартал 2016 г." Code="302-1176" MT="4,78"/>
      <Index Caption="1 квартал 2016 г." Code="301-3166" MT="4,17"/>
      <Index Caption="1 квартал 2016 г." Code="301-1223" MT="3,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-1223" MT="3,39"/>
      <Index Caption="1 квартал 2016 г." Code="302-2170" MT="3,82"/>
      <Index Caption="1 квартал 2016 г." Code="301-6556" MT="3,51"/>
      <Index Caption="1 квартал 2016 г." Code="301-1465" MT="3,06"/>
      <Index Caption="1 квартал 2016 г." Code="302-0064" MT="2,94"/>
      <Index Caption="1 квартал 2016 г." Code="301-0787" MT="3,89"/>
      <Index Caption="1 квартал 2016 г." Code="503-0544" MT="6,37"/>
      <Index Caption="1 квартал 2016 г." Code="301-0899" MT="4,39"/>
      <Index Caption="1 квартал 2016 г." Code="509-1572" MT="3,09"/>
      <Index Caption="1 квартал 2016 г." Code="509-1256" MT="5,15"/>
      <Index Caption="1 квартал 2016 г." Code="509-2227" MT="3,22"/>
      <Index Caption="1 квартал 2016 г." Code="103-2402" MT="2,5"/>
      <Index Caption="1 квартал 2016 г." Code="501-8184" MT="5,61"/>
      <Index Caption="1 квартал 2016 г." Code="501-1855" MT="2,56"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные)" ID="10080" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'под нагрузкой' - 100% (не относятся к пусконаладочным и выполняются на действующих предприиятиях по отдельному договору с заказчиком)" ID="10119" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Демонтажные работы" SysID="1">
      <Position Caption="Разборка трубопроводов из водогазопроводных труб диаметром до 100 мм" Number="1" Code="ТЕРр65-1-3" SysID="1" Units="100 м трубопровода" Quantity="(1,5*2) / 100" PriceLevel="2001" IndexCode="ТЕРр65-1-3" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10080" Bookmark="255">
        <Quantity Fx="=1,5*2" KUnit="100" Result="0,03"/>
        <PriceBase PZ="846,93" OZ="758,45" EM="18,68" ZM="3,6" MT="69,8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.час" Quantity="76,38" Attribs="SnipSet" WorkClass="2,7">
            <PriceBase Value="9,93"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,26" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="0,26" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="13,86"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="6,5" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="5,4" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,85" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Строительный мусор и масса возвратных материалов" Code="509-9899" Units="т" Quantity="0,43" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие труб и креплений с отборкой годных труб, арматуры, фасонных и крепежных частей."/>
          <Work Caption="Свертывание арматуры."/>
          <Work Caption="Правка и очистка труб от накипи."/>
          <Work Caption="Складирование труб и фасонных частей."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Сантехнические работы" SysID="2">
      <Position Caption="Прокладка трубопроводов отопления и водоснабжения из стальных электросварных труб диаметром 80 мм" Number="2" Code="ТЕР16-02-005-04" SysID="64" Units="100 м трубопровода" Quantity="1,4/100" PriceLevel="2001" IndexCode="ТЕР16-02-005-04" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="1,4/100" KUnit="100" Result="0,014"/>
        <PriceBase PZ="9213,95" OZ="930,68" EM="235,61" ZM="5,97" MT="8047,66"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.час" Quantity="79,75" Attribs="SnipSet" WorkClass="4,1">
            <PriceBase Value="11,67"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,37" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="34,92" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="1,4" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,67" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0005" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Трубопроводы из стальных электросварных труб с гильзами для отопления и водоснабжения, наружный диаметр 89 мм, толщина стенки 3,5 мм" Code="302-1319" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="79,74"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 200" Code="402-0006" Units="м3" Quantity="0,021" Attribs="SnipSet">
            <PriceBase Value="670,62"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0251" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7,03" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода на сварке из готовых узлов."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Переходы концентрические на Ру до 16 МПа (160 кгс/см2) диаметром условного прохода: 80х50 мм, наружным диаметром и толщиной стенки 89х6-57х4 мм" Number="3" Code="ТСЦ-507-2289" SysID="65" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="507-2289" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="57,24" MT="57,24"/>
      </Position>
      <Position Caption="Установка водомерных узлов, поставляемых на место монтажа собранными в блоки, без обводной линии диаметром ввода до 100 мм, диаметром водомера до 80 мм" Number="4" Code="ТЕР16-06-002-02" SysID="57" Units="1 узел" Quantity="2" PriceLevel="2001" IndexCode="ТЕР16-06-002-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="4526" OZ="109,16" EM="22,1" ZM="1,29" MT="4394,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="10,07" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,08" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,92" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00028" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Кронштейны и подставки под оборудование из сортовой стали" Code="301-1193" Units="кг" Quantity="12,4" Attribs="SnipSet">
            <PriceBase Value="9,7"/>
          </Mat>
          <Mat Caption="Манометры общего назначения с трехходовым краном ОБМ1-100" Code="301-1223" Units="компл." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="63,76"/>
          </Mat>
          <Mat Caption="Счетчики (водомеры) турбинные диаметром 80 мм" Code="301-3166" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="2136"/>
          </Mat>
          <Mat Caption="Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром 80 мм" Code="302-1176" Units="шт." Quantity="2" Attribs="SnipSet">
            <PriceBase Value="458,45"/>
          </Mat>
          <Mat Caption="Обвязки водомеров из стальных водогазопроводных бесшовных и сварных труб с фланцами, болтами, гайками, прокладками и муфтовой арматурой (без обводной линии) диаметром до 80 мм" Code="302-3310" Units="компл." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="1149,34"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1,29" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка водомерных узлов с присоединением к магистральным трубопроводам на сварке."/>
          <Work Caption="Установка креплений."/>
          <Work Caption="Установка водомеров со снятием инвентарной катушки с присоединением к обвязке."/>
          <Work Caption="Установка манометров."/>
          <Work Caption="Промывка водомерных узлов водой."/>
        </WorksList>
      </Position>
      <Position Caption="Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром: 80 мм" Number="5" Code="ТСЦ-302-1176" SysID="61" Units="шт." Quantity="-4" PriceLevel="2001" IndexCode="302-1176" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="-4" Result="-4"/>
        <PriceBase PZ="458,45" MT="458,45"/>
      </Position>
      <Position Caption="Счетчики (водомеры) турбинные диаметром: 80 мм" Number="6" Code="ТСЦ-301-3166" SysID="62" Units="шт." Quantity="-2" PriceLevel="2001" IndexCode="301-3166" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="-2" Result="-2"/>
        <PriceBase PZ="2136" MT="2136"/>
      </Position>
      <Position Caption="Манометры общего назначения с трехходовым краном ОБМ1-100" Number="7" Code="ТСЦ-301-1223" SysID="59" Units="компл." Quantity="-2" PriceLevel="2001" IndexCode="301-1223" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="-2" Result="-2"/>
        <PriceBase PZ="63,76" MT="63,76"/>
      </Position>
      <Position Caption="Краны шаровые BROEN BALLOMAX для теплоснабжения и охлаждения, с фланцевым присоединением, с ручкой, серии КШТ 60.103, давлением: 2,5 МПа (25 кгс/см2), диаметром 80 мм" Number="8" Code="ТСЦ-302-2170" SysID="60" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="302-2170" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="2078" MT="2078"/>
      </Position>
      <Position Caption="Расходомер электромагнитный (Взлет ЭРСВ-440ЛВ) Ду50" Number="9" Code="ТСЦ-301-6557" SysID="55" Units="компл." Quantity="2" Comment="прим." PriceLevel="2001" IndexCode="301-6556" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="5653,2" MT="5653,2"/>
      </Position>
      <Position Caption="Манометр для неагрессивных сред (класс точности 1.5) с резьбовым присоединением марка: МП-3У-16 с трехходовым краном 11П18пкРу16" Number="10" Code="ТСЦ-301-1465" SysID="63" Units="компл." Quantity="2" PriceLevel="2001" IndexCode="301-1465" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="254,72" MT="254,72"/>
      </Position>
      <Position Caption="Врезка в действующие внутренние сети трубопроводов отопления и водоснабжения диаметром 25 мм (под дренаж)" Number="11" Code="ТЕР16-07-003-03" SysID="28" Units="1 врезка" Quantity="2" PriceLevel="2001" IndexCode="ТЕР16-07-003-03" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="102,79" OZ="52,85" EM="5,52" MT="44,42"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="4,46" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="0,49" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,037" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00015" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,0084" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Трубы стальные сварные водогазопроводные с резьбой оцинкованные обыкновенные, диаметр условного прохода 25 мм, толщина стенки 3,2 мм" Code="103-0051" Units="м" Quantity="0,4" Attribs="SnipSet">
            <PriceBase Value="37,24"/>
          </Mat>
          <Mat Caption="Вентили проходные муфтовые 15KЧ18Р для воды, давлением 1,6 МПа (16 кгс/см2), диаметром 25 мм" Code="302-1136" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="27,18"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Перекрытие запорной арматуры и спуск воды из участка трубопровода."/>
          <Work Caption="Вырубка борозды для удобства работ."/>
          <Work Caption="Вырезка отверстия в трубопроводе, изготовление и приварка штуцера."/>
          <Work Caption="Установка арматуры муфтовой."/>
          <Work Caption="Пуск системы."/>
        </WorksList>
      </Position>
      <Position Caption="Вентили проходные муфтовые: 15KЧ18Р для воды, давлением 1,6 МПа (16 кгс/см2), диаметром 25 мм" Number="12" Code="ТСЦ-302-1136" SysID="66" Units="шт." Quantity="-2" PriceLevel="2001" IndexCode="ТЕР16-07-003-03" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="-2" Result="-2"/>
        <PriceBase PZ="27,18" MT="27,18"/>
      </Position>
      <Position Caption="Кран шаровый муфтовый Valtec для воды диаметром: 25 мм, тип в/в" Number="13" Code="ТСЦ-302-0064" SysID="67" Units="шт." Quantity="2" PriceLevel="2001" IndexCode="302-0064" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="72,82" MT="72,82"/>
      </Position>
      <Position Caption="Бобышки, штуцеры на условное давление до 10 МПа (резьба под манометр, бобышка под термосопротивление, штуцер под термометр)" Number="14" Code="ТЕРм12-10-001-01" SysID="11" Units="100 шт." Quantity="(2+2+2)/100" PriceLevel="2001" IndexCode="ТЕРм12-10-001-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="(2+2+2)/100" KUnit="100" Result="0,06"/>
        <PriceBase PZ="3412,31" OZ="751,45" EM="482,85" MT="2178,01"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="65,4" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="54,75" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="15,03" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Электроды диаметром 8 мм Э42" Code="101-1537" Units="т" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="10452,38"/>
          </Mat>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="101-1703" Units="кг" Quantity="3" Attribs="SnipSet">
            <PriceBase Value="26,82"/>
          </Mat>
          <Mat Caption="Бобышки скошенные" Code="108-0081" Units="шт." Quantity="100" Attribs="SnipSet">
            <PriceBase Value="10,72"/>
          </Mat>
          <Mat Caption="Колпачки-заглушки 1&quot;" Code="301-3240" Units="шт." Quantity="100" Attribs="SnipSet">
            <PriceBase Value="2,93"/>
          </Mat>
          <Mat Caption="Пробки П-М27х2" Code="507-2630" Units="шт." Quantity="100" Attribs="SnipSet">
            <PriceBase Value="6,13"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Установка термометров в оправе прямых и угловых" Number="15" Code="ТЕР18-07-001-04" SysID="13" Units="1 компл." Quantity="2" PriceLevel="2001" IndexCode="ТЕР18-07-001-04" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="386,06" OZ="3,48" MT="382,58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="0,31" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Масло индустриальное И-20А" Code="101-0587" Units="т" Quantity="0,00011" Attribs="SnipSet">
            <PriceBase Value="10485,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Термометр прямой (угловой) ртутный (ножка 66 мм) до 160 град С в оправе" Code="301-1467" Units="компл." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="380,43"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка контрольно-измерительных приборов."/>
        </WorksList>
      </Position>
      <Position Caption="Установка манометров с трехходовым краном" Number="16" Code="ТЕР18-07-001-02" SysID="14" Units="1 компл." Quantity="2" PriceLevel="2001" IndexCode="ТЕР18-07-001-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="258,33" OZ="2,61" MT="255,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,22" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Манометр для неагрессивных сред (класс точности 1.5) с резьбовым присоединением марка МП-3У-16 с трехходовым краном 11П18пкРу16" Code="301-1465" Units="компл." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="254,72"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка контрольно-измерительных приборов."/>
        </WorksList>
      </Position>
      <Position Caption="Прибор, устанавливаемый на резьбовых соединениях, масса до 1,5 кг" Number="17" Code="ТЕРм11-02-001-01" SysID="30" Units="1 шт." Quantity="2" PriceLevel="2001" IndexCode="ТЕРм11-02-001-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="13,69" OZ="12,21" MT="1,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,03" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="0,24" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Прокладки паронитовые" Code="509-2160" Units="кг" Quantity="0,042" Attribs="SnipSet">
            <PriceBase Value="29,63"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Термопреобразователи сопротивления, марка (КТСП-Н, монтажная длина 60 мм)" Number="18" Code="ТСЦ-301-0787" SysID="31" Units="шт." Quantity="2" Comment="прим." PriceLevel="2001" IndexCode="301-0787" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="360,97" MT="360,97"/>
      </Position>
      <Position Caption="Установка воздухоотводчиков" Number="19" Code="ТЕР18-06-003-10" SysID="68" Units="1 шт." Quantity="2" PriceLevel="2001" Options="OnlyPosNk" IndexCode="ТЕР18-06-003-10" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="123,44" OZ="18,86" EM="9,85" ZM="0,32" MT="94,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="1,66" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="11,36"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="7E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="4E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Воздухоотводчик автоматический с наружным резьбовым присоединением Рр=1,0 МПа, Т max = 120 град С, D = 15 мм" Code="301-1489" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="69,12"/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 0,1 и 0,25 МПа (1 и 2,5 кгс/см2), диаметром 15 мм" Code="507-0944" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="15,48"/>
          </Mat>
          <Mat Caption="Прокладки из паронита марки ПМБ, толщиной 1 мм, диаметром 100 мм" Code="509-0967" Units="1000 шт." Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="6329,76"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сверление отверстий для креплений, установка и заделка креплений."/>
          <Work Caption="Установка воздухосборников и воздухоотводчиков."/>
          <Work Caption="Присоединение воздухосборников к трубопроводам."/>
          <Work Caption="Насадка и соединение фланцев на патрубки и концы труб."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Электромонтажные работы" SysID="3">
      <Position Caption="Конструкции для установки приборов, масса до 1 кг" Number="20" Code="ТЕРм11-01-001-01" SysID="45" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм11-01-001-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="39,28" OZ="5,43" EM="7,02" ZM="0,72" MT="26,83"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="3,2">
            <PriceBase Value="10,45"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,06" Attribs="SnipSet"/>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Ножницы листовые кривошипные гильотинные" Code="330900" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="81,02"/>
          </Mch>
          <Mch Caption="Станок сверлильный" Code="331002" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="2,69"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.-ч" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций мощностью 1 кВт" Code="340101" Units="маш.-ч" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="7,92"/>
          </Mch>
          <Mch Caption="Пресс кривошипный простого действия 25 кН (2,5 тс)" Code="350461" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="20,01" ZM="12,02"/>
          </Mch>
          <Mch Caption="Пресс листогибочный кривошипный 1000 кН (100 тс)" Code="350471" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="64,88" ZM="12,02"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="7696,55"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42" Code="101-1513" Units="т" Quantity="4E-5" Attribs="SnipSet">
            <PriceBase Value="11705,16"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр 6 мм" Code="101-2036" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="32,17"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые диаметр 14 мм" Code="101-2207" Units="10 шт." Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="3,05"/>
          </Mat>
          <Mat Caption="Сталь листовая горячекатаная марки Ст3 толщиной 2-6 мм" Code="101-2216" Units="т" Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="6886,28"/>
          </Mat>
          <Mat Caption="Сталь угловая, марки Ст3, перфорированная УП 35х35 мм" Code="101-2250" Units="м" Quantity="0,95" Attribs="SnipSet">
            <PriceBase Value="17,5"/>
          </Mat>
          <Mat Caption="Растворитель марки Р-4" Code="101-2467" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="11755,05"/>
          </Mat>
          <Mat Caption="Грунтовка ГФ-021 красно-коричневая" Code="113-0021" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="17749,38"/>
          </Mat>
          <Mat Caption="Эмаль ХВ-124 защитная, зеленая" Code="113-0227" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="32230,85"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Бокс ЩРН-9 навесной (250х350х120)" Number="21" Code="ТСЦ-503-0544" SysID="46" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="503-0544" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="105,1" MT="105,1"/>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса до 5 кг" Number="22" Code="ТЕРм11-03-001-01" SysID="48" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм11-03-001-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="7,41" OZ="6,16" MT="1,25"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр 6 мм" Code="101-2036" Units="кг" Quantity="0,035" Attribs="SnipSet">
            <PriceBase Value="32,17"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Тепловычислитель энергозависимый, марка: ТСРВ-034, 6 каналов выхода" Number="23" Code="ТСЦ-301-0899" SysID="49" Units="шт." Quantity="1" Comment="прим" PriceLevel="2001" IndexCode="301-0899" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="3206,1" MT="3206,1"/>
      </Position>
      <Position Caption="Щиты и пульты, масса до 50 кг (установка адаптера сотовой связи)" Number="24" Code="ТЕРм11-06-001-01" SysID="15" Units="1 шт." Quantity="1" Comment="прим." PriceLevel="2001" IndexCode="ТЕРм11-06-001-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="179,02" OZ="54,49" EM="12,67" ZM="0,65" MT="111,86"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="5,15" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="10,58"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,04" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,23" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Станок сверлильный" Code="331002" Units="маш.-ч" Quantity="0,53" Attribs="SnipSet">
            <PriceBase Value="2,69"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="1,09" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Прокат рифленый ромбического рифления, шириной от 1 до 1,9 м из горячекатаных листов с обрезными кромками сталь С235, толщиной 4 мм" Code="101-1111" Units="т" Quantity="0,007" Attribs="SnipSet">
            <PriceBase Value="7906,44"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="7696,55"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42" Code="101-1513" Units="т" Quantity="0,00012" Attribs="SnipSet">
            <PriceBase Value="11705,16"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр 12 мм" Code="101-2039" Units="кг" Quantity="0,2378" Attribs="SnipSet">
            <PriceBase Value="29,37"/>
          </Mat>
          <Mat Caption="Растворитель марки Р-4" Code="101-2467" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="11755,05"/>
          </Mat>
          <Mat Caption="Рамка для надписей 55х15 мм" Code="111-0120" Units="шт." Quantity="10" Attribs="SnipSet">
            <PriceBase Value="0,3"/>
          </Mat>
          <Mat Caption="Грунтовка ГФ-021 красно-коричневая" Code="113-0021" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="17749,38"/>
          </Mat>
          <Mat Caption="Эмаль ХВ-124 защитная, зеленая" Code="113-0227" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="32230,85"/>
          </Mat>
          <Mat Caption="Подкладки металлические" Code="201-0835" Units="кг" Quantity="3" Attribs="SnipSet">
            <PriceBase Value="14,34"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Адаптер сотовой связи АССВ-030" Number="25" Code="ТСЦ-509-1572" SysID="56" Units="шт." Quantity="1" Comment="прим." PriceLevel="2001" IndexCode="509-1572" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="5216,92" MT="5216,92"/>
      </Position>
      <Position Caption="Устройство ультразвуковое, прибор ультразвуковой в одноблочном исполнении" Number="26" Code="ТЕРм10-08-003-02" SysID="50" Units="1 шт." Quantity="4" PriceLevel="2001" IndexCode="ТЕРм10-08-003-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="47,37" OZ="43,92" EM="0,2" MT="3,25"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-4" Units="чел.час" Quantity="3,6" Attribs="SnipSet" WorkClass="4,4">
            <PriceBase Value="12,2"/>
          </Tzr>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.-ч" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="0,88" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Канифоль сосновая" Code="101-1963" Units="кг" Quantity="0,0006" Attribs="SnipSet">
            <PriceBase Value="31,4"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="101-2206" Units="10 шт." Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="9,48"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка Г3" Code="405-0219" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="801,36"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки ПОС40" Code="506-1361" Units="кг" Quantity="0,006" Attribs="SnipSet">
            <PriceBase Value="73,25"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Блок питания ADN-1524" Number="27" Code="ТСЦ-509-1256" SysID="51" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="509-1256" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="256,96" MT="256,96"/>
      </Position>
      <Position Caption="Прибор или аппарат" Number="28" Code="ТЕРм08-03-575-01" SysID="52" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-575-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="13,75" OZ="13,27" MT="0,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="10,3"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-29 1Р 10А, характеристика С" Number="29" Code="ТСЦ-509-2227" SysID="53" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="509-2227" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="14,95" MT="14,95"/>
      </Position>
      <Position Caption="Труба винипластовая по установленным конструкциям, по стенам и колоннам с креплением скобами, диаметр до 25 мм" Number="30" Code="ТЕРм08-02-409-01" SysID="33" Units="100 м" Quantity="0,1" PriceLevel="2001" IndexCode="ТЕРм08-02-409-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="0,1" KUnit="100" Result="0,1"/>
        <PriceBase PZ="2034,56" OZ="267,51" EM="65,93" ZM="1,77" MT="1701,12"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="23,8" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,11" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="2,7" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.-ч" Quantity="4,84" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 8 т" Code="400002" Units="маш.-ч" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="125,62"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="5,35" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Проволока стальная низкоуглеродистая разного назначения оцинкованная диаметром 3,0 мм" Code="101-0813" Units="т" Quantity="0,0021" Attribs="SnipSet">
            <PriceBase Value="13925,85"/>
          </Mat>
          <Mat Caption="Патроны для пристрелки" Code="101-1699" Units="10 шт." Quantity="13,4" Attribs="SnipSet">
            <PriceBase Value="30,22"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,96" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Дюбели для пристрелки стальные" Code="101-3911" Units="10 шт." Quantity="13,4" Attribs="SnipSet">
            <PriceBase Value="30,16"/>
          </Mat>
          <Mat Caption="Клей БМК-5к" Code="113-8040" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="29,37"/>
          </Mat>
          <Mat Caption="Патрубки" Code="301-0041" Units="10 шт." Quantity="1,8" Attribs="SnipSet">
            <PriceBase Value="315,98"/>
          </Mat>
          <Mat Caption="Скобы двухлапковые" Code="509-0104" Units="10 шт." Quantity="6,7" Attribs="SnipSet">
            <PriceBase Value="36,37"/>
          </Mat>
          <Mat Caption="Втулки изолирующие" Code="509-0783" Units="шт." Quantity="18" Attribs="SnipSet">
            <PriceBase Value="0,3"/>
          </Mat>
          <Mat Caption="Заглушки" Code="509-0809" Units="10 шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="22,21"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка труб."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы гибкие гофрированные из самозатухающего ПВХ-пластиката легкого типа диаметром 16 мм" Number="31" Code="ТСЦ-103-2402" SysID="69" Units="м" Quantity="10" PriceLevel="2001" IndexCode="103-2402" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="2,55" MT="2,55"/>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение до 2,5 мм2" Number="32" Code="ТЕРм08-02-412-01" SysID="35" Units="100 м" Quantity="0,2" PriceLevel="2001" IndexCode="ТЕРм08-02-412-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="0,2" KUnit="100" Result="0,2"/>
        <PriceBase PZ="297,55" OZ="63,06" EM="2,77" ZM="0,16" MT="231,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="5,61" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 8 т" Code="400002" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="125,62"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="1,26" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00043" Attribs="SnipSet">
            <PriceBase Value="2230,24"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента липкая изоляционная на поликасиновом компаунде марки ЛСЭПЛ, шириной 20-30 мм, толщиной от 0,14 до 0,19 мм" Code="101-2493" Units="кг" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="114,43"/>
          </Mat>
          <Mat Caption="Бирки маркировочные" Code="111-0086" Units="100 шт." Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="161,93"/>
          </Mat>
          <Mat Caption="Сжимы ответвительные" Code="509-0033" Units="100 шт." Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="599,15"/>
          </Mat>
          <Mat Caption="Колпачки изолирующие" Code="509-0044" Units="10 шт." Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="20,95"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 2,5" Code="509-1650" Units="шт." Quantity="5" Attribs="SnipSet">
            <PriceBase Value="0,74"/>
          </Mat>
          <Mat Caption="Втулки В17" Code="509-1710" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet">
            <PriceBase Value="85,2"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабели для систем сигнализации с однопроволочными медными жилами, изоляцией из полиэтилена, оболочкой из белого ПВХ пластиката, марки КСПВ 4х0,50" Number="33" Code="ТСЦ-501-1855" SysID="42" Units="1000 м" Quantity="20/1000" PriceLevel="2001" IndexCode="501-1855" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="20/1000" KUnit="1000" Result="0,02"/>
        <PriceBase PZ="1357,38" MT="1357,38"/>
      </Position>
      <Position Caption="Прокладка кабеля, масса 1 м до 1 кг, по стене бетонной" Number="34" Code="ТЕРм10-01-055-03" SysID="70" Units="100 м кабеля" Quantity="10 / 100" PriceLevel="2001" IndexCode="ТЕРм10-01-055-03" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="=10" KUnit="100" Result="0,1"/>
        <PriceBase PZ="1237,98" OZ="460,7" EM="189,07" ZM="20,91" MT="588,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="42,5" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,74" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="9,21" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
          <Mat Caption="Проволока светлая диаметром 1,1 мм" Code="101-0816" Units="т" Quantity="0,00036" Attribs="SnipSet">
            <PriceBase Value="11602,98"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой 5х70 мм" Code="101-1482" Units="т" Quantity="0,00139" Attribs="SnipSet">
            <PriceBase Value="14166,89"/>
          </Mat>
          <Mat Caption="Скрепы фигурные СкФ-30" Code="110-0198" Units="100 шт." Quantity="3,12" Attribs="SnipSet">
            <PriceBase Value="177,08"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка Г3" Code="405-0219" Units="т" Quantity="0,0033" Attribs="SnipSet">
            <PriceBase Value="801,36"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка трассы под прокладку кабеля по деревянной (кирпичной или бетонной) стене."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Проверка состояния изоляции кабеля (до и после прокладки)."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова: ВВГ нг, напряжением 0,66 Кв, число жил – 2 и сечением 2,5 мм2" Number="35" Code="ТСЦ-501-8184" SysID="44" Units="1000 м" Quantity="10/1000" PriceLevel="2001" IndexCode="501-8184" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="10/1000" KUnit="1000" Result="0,01"/>
        <PriceBase PZ="3752,51" MT="3752,51"/>
      </Position>
      <Position Caption="Присоединение к зажимам жил проводов или кабелей сечением до 2,5 мм2" Number="36" Code="ТЕРм08-02-144-01" SysID="43" Units="100 шт." Quantity="0,5" PriceLevel="2001" IndexCode="ТЕРм08-02-144-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="0,5" KUnit="100" Result="0,5"/>
        <PriceBase PZ="140,64" OZ="137,88" MT="2,76"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="12" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые материалы" Code="999-9950" Units="руб" Quantity="2,76" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Пуско-наладочные работы" SysID="4">
      <Position Caption="Узел технологический регулирования или защиты по параметрам температуры, относительной влажности, влагосодержания, давления, расхода или уровня воды" Number="37" Code="ТЕРп03-02-072-01" SysID="54" Units="1 узел" Quantity="1" PriceLevel="2001" IndexCode="ТЕРп03-02-072-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10119" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="409,25" OZ="409,25"/>
        <Resources>
          <Tzr Caption="Инженер I категории" Code="10-3-1" Units="чел.час" Quantity="6,5" Attribs="SnipSet">
            <PriceBase Value="18,51"/>
          </Tzr>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="6,5" Attribs="SnipSet">
            <PriceBase Value="16,84"/>
          </Tzr>
          <Tzr Caption="Ведущий инженер" Code="10-2-1" Units="чел.час" Quantity="2,6" Attribs="SnipSet">
            <PriceBase Value="20,23"/>
          </Tzr>
          <Tzr Caption="Техник I категории" Code="10-4-1" Units="чел.час" Quantity="10,4" Attribs="SnipSet">
            <PriceBase Value="12,2"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Прил.3.3_Испытания, регулировка и заключительные работы, включая составление технического отчета" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,6" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="01. Определение характеристик и выявление дефектов оборудования."/>
          <Work Caption="02. Определение минимального расхода (давления или температура) теплохолодоносителя для настройки регулятора защиты."/>
          <Work Caption="03. Регулировка узла."/>
          <Work Caption="04. Испытание узла для определения статической характеристики."/>
          <Work Caption="05. Разработка мероприятий, обеспечивающих эффективность работы узла, и наладка после их осуществления."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="В.А. Сухенко"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
</Document>
